/* Place your CSS styles in this file */

html {
  overflow-x: scroll;
}

* {
  box-sizing: border-box;
}

body {
  font-family: Arial, Helvetica, sans-serif;
  //background: url("/images/Hotel.png");
  //background-size: auto;
}

/* Style the header */
header {
  padding: 30px;
  text-align: center;
  font-size: 35px;
  color: white;
  background: url("/images/Action52Bg.png");
  background-size: 100%;
}

/* Container for flexboxes */
section {
  display: -webkit-flex;
  display: flex;
}

/* Style the navigation menu */
nav {
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  background: url("/images/HotelBlock.png");
  padding: 20px;
}

/* Style the list inside the menu */
nav ul {
  list-style-type: none;
  padding: 0;
}

/* Style the content */
article {
  -webkit-flex: 3;
  -ms-flex: 3;
  flex: 3;
  padding: 10px;
}

/* Style the footer */
footer {
  background-color: #777;
  padding: 10px;
  text-align: center;
  color: white;
  background: url("/images/Action52Bg.png");
}

/* Responsive layout - makes the menu and the content (inside the section) sit on top of each other instead of next to each other */
@media (max-width: 600px) {
  section {
    -webkit-flex-direction: column;
    flex-direction: column;
    position: relative;
    display: flex;
  }
}

h1 {
  text-align: center;
  font-family: "Source Sans Pro", sans-serif;
  font-weight: normal;
}

h3 {
  //text-align: left;
}

td {
  border-top: 1px solid #000000;
  border-bottom: 1px solid #000000;
  border-left: 1px solid #000000;
  border-right: 1px solid #000000;
}

#A52 {
  height: 100px;
  width: 400px;
  background: url("/a52/Action52Logo.png");
}

#BoDVII {
  height: 100px;
  width: 400px;
  background: url("/BreathOfDeathVII/BreathOfDeathSideLogo.png");
}

#BuffyCB {
  height: 100px;
  width: 400px;
  background: url("/BuffyCB/BuffyLogo.png");
}

#Darkwatch {
  height: 100px;
  width: 400px;
  background: url("/Darkwatch/DarkwatchSideLogo.png");
}

#DemikidsLight {
  height: 100px;
  width: 400px;
  background: url("/demikidsLight/DemikidsLight_SideLogo.png");
}

#GadgetCrazyMaze {
  height: 100px;
  width: 400px;
  background: url("/Gadget_CrazyMaze/GadgetCrazyMazeSideLogo.png");
}

#SMT1 {
  height: 100px;
  width: 400px;
  background: url("/smt1/ShinMegamiTensei1SideLogo.jpg");
}

#LB2 {
  height: 100px;
  width: 400px;
  background: url("/lb2/Last_Bible_2_SideLogo.png");
}

#Phix {
  height: 100px;
  width: 400px;
  background: url("./Phix/PhixTheAdventurePanel.jpg");
}

#Pinobee {
  height: 100px;
  width: 400px;
  background: url("/Pinobee/PinobeeSideLogo.png");
}

#Raze {
  height: 100px;
  width: 400px;
  background: url("/Raze/razes-hell.png");
}

#SanadaJuuYuushi {
  height: 100px;
  width: 400px;
  background: url("/SanadaJuuYuushi/SanadaJuuYuushi_panel.png");
}

#PMW2 {
  height: 100px;
  width: 400px;
  background: url("/PMW2/PacmanWorld2SideLogo.png");
}

#TouhouAdia {
  height: 100px;
  width: 400px;
  background: url("/Touhou_Adia/2hu_Adia_Panel.png");
}

#WOTS1 {
  height: 100px;
  width: 400px;
  background: url("/wots1/Way_of_the_Samurai_SideLogo.png");
}

#WOTS2{
  height: 100px;
  width: 400px;
  background: url("/wots2/Wots2SideLogo.png");
  
}
#WOTS3 {
  height: 100px;
  width: 400px;
  background: url("/wots3/Way_of_the_Samurai_3_SideLogo.jpg");
}

.dropdown {
  position: relative;
  display: flex;
}

.w3-dropdown-click {
  position: relative;
  display: contents;
  flex-direction: column;
}

.w3-dropdown-content {
  display: none;
  position: relative;
  background-color: #f9f9f9;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
  padding: 12px 16px;
  z-index: 0;
}

#smt1_table_skills {
  content: center;
  text-align: center;
}

table {
  border-collapse: collapse;
}

td {
  text-align: center;
}

th {
  text-align: center;
}

tbody {
  border-width: 1;
}

#records {
  width: 100%;
  text-align: center;
}

.container {
  display: flex;
  padding: 20px;
  border: 2px solid red;
  background-color: white;
}


div#nmg{
  
}

div#locationsTable {
  background-color: white;
}


div#charactersTable {
  background-color: white;
}
/*
.child {
  width: 50%;
  padding: 20px;
  border: 2px solid red;
}
*/


div.content-left {
  padding: 20px;

}

.content-right {
  padding: 20px;
  background-color: white;
}



div#Fifteen_Puzzle_Container {
  border: 2px solid #231a8e;
  background-image: url(/images/Action52Bg.png);
}

div#Alien_Attack_Container {
  border: 2px solid #231a8e;
  background-image: url(/images/Action52Bg.png);
}

div#Appleseed_Container {
  border: 2px solid #231a8e;
  background-image: url(/images/Action52Bg.png);
}

div#Black_Hole_Container {
  border: 2px solid #231a8e;
  background-image: url(/images/Action52Bg.png);
}

div#Meteor_Container {
  border: 2px solid #231a8e;
  background-image: url(/images/Action52Bg.png);
}

div#Mousetrap_Container {
  border: 2px solid #231a8e;
  background-image: url(/images/Action52Bg.png);
}

div#Ninja_Container {
  border: 2px solid #231a8e;
  background-image: url(/images/Action52Bg.png);
}

div#Paratrooper_Container {
  border: 2px solid #231a8e;
  background-image: url(/images/Action52Bg.png);
}

div#Sharpshooter_Container {
  border: 2px solid #231a8e;
  background-image: url(/images/Action52Bg.png);
}

div#Spidey_Container {
  border: 2px solid #231a8e;
  background-image: url(/images/Action52Bg.png);
}

div#levelSelectMapP {
  align-self: center;
}

div#StageSelectImg {
  background-image: url(https://themousetraphotel.com/Phix/images/PHIX_BG_BORDER.png);
  background-size: contain;
}

#DevilChildrenBlack {
  height: 100px;
  width: 400px;
  background-image: url(https://themousetraphotel.com/devilChildrenBlack/DevichilBlackBook.png);
  background-size: contain;
}

#DevilChildrenPSX {
  height: 100px;
  width: 400px;
  background-image: url(https://themousetraphotel.com/devilChildrenPSX/psxDevilChildren.jpg);
  background-size: contain;
}


div.sticky {
  position: -webkit-sticky;
  position: sticky;
  top: 0;
  //background-color: yellow;
  padding: 5px;
  display: flex;
}

pre{
  text-align-last: center;
}

th {
  cursor: pointer;
}

table#BlackBookPSXDemons {
  border: 2px solid #60f8f8;
  background-size: cover;
  color: #FFFFFF;
}

table#BlackBookPSXDemons td {
  border: 2px solid #60f8f8;
}

table#BlackBookPSXDemons font {
  color: #FFFFFF
}

div#DevidasGuideHeaderBlack.container {
  display: block;
  border: 2px solid #60f8f8;
}





/* Gradient Divs */
#grad1 {
  background-image: linear-gradient(#729fcf, #996600)
}

#grad2 {
  background-image: linear-gradient(#00a933, #cc0000)
}

#grad3 {
  background-image: linear-gradient(#996600, #ffff00);
}

#grad4 {
  background-image: linear-gradient(#ffff00, #c0c0c0);
}

#grad5 {
  background-image: linear-gradient(#cc0000, #780373);
}

#grad6 {
  background-image: linear-gradient(#ccffcc, #008080);
}

#grad7 {
  background-image: linear-gradient(#008080, #ff420e);
}

/* Parallex Scroll */
.parallax {

  /* Set Specific Height */
  min-height: 500px;

  /* Create the Parallax Scrolling Effect */
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}


.nav-pills {
  background-color: #FFFFFF;
  --bs-nav-pills-link-active-bg: #00a933;
}

.Adia_Prologue {
  background-color: white;
}

.touhou_prologue_right {
  float: right;
  padding: 20px;
}

div#touhou_prologue_left {
  text-align: -webkit-center;
}

div#touhou_prologue_right {
  text-align: -webkit-center;
  display: flex;
  align-content: center;
  flex-wrap: wrap;
  align-items: center;
  flex-direction: column;
  justify-content: space-evenly;
}

.column {
  width: 100%;
  padding: 10px;
  margin: 10px;
  border: 2px solid red;
}

img#earthPalaceF1 {
  padding: 40px;
  width: 75%;
}

img#earthPalaceF3 {
  padding-top: 10px;
}

img#title {
  height: auto, 184px;
  width: auto, 1008px;
}

div#earthPalace1 {
  width: 75%;
  margin-left: 85px;
  margin-bottom: 20px;
}

div#earthPalaceNotes {
  display: flex;
  flex-direction: column;
  align-content: center;
  align-items: center;
  justify-content: space-around;
}

.w3-bar-block .w3-bar-item {
  padding: 20px 16px;
  border: solid;
}



div.Article_Header{

}

div.Article_Container{
  
}



a#ComingSoon.w3-bar-item.w3-button {
  background: url(/coming-soon.png);
  background-position-y: -17px;
  background-position-x: 107px;
  background-repeat: no-repeat;
  z-index: auto;
}


/*Bulma Configs*/
.columns {
  background-color: #ffffff;
}